# Sample ResourceBundle properties file
component.name=plugin-signature-pes
component.release=4.0.0.4
component.requires=xemelios-core,4.0.0.2,plugin-signerfichier-pes,4.0.0.3
component.description=Plugin Verification Signature
